h1= @task.name
p= "Description: #{@task.description}"
p= "User: #{@task.user ? @task.user.name : ''}"
p= "Status: #{@task.status ? @task.status.name : ''}"

.d-flex
  = link_to 'Edit', edit_task_path(@task), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'